Posez votre question Signaler

Mettre à jour mon iphone [Résolu]

audelmo - Dernière réponse le 28 nov. 2010 à 23:23
Bonjour,
Je voulais mettre à jour mon iphone et cette opération s'est avérée impossible car itunes me dit en réponse "cette version d'itunes 9.1.1 est la dernière dispo". En appelant mac, il me disent de mettre à jour ma version d'itunes. Bizarre, d'habitude c'est automatique. Bon,je cherche la dernière mise à jour, et là, pas possible il refuse parce que je n'ai pas mac OS 10.5 mais mac OS10.4.11. Cette dernière version serait semble-t-il payante...
Heu, je fait comment pour mettre mon iphone à jour, moi, il faut obligatoirement que j'achète la dernière version de mac?
Merci pour vos réponses...
Lire la suite 
Réponse
+1
moins plus
Bonjour,

Pour les anciens iPhones, je ne sais plus. Mais pour les modèles 3GS et 4, il faut effectivement être au moins sous Mac OS 10.5.8

Je ne sais comment vous avez procédé jusqu'à présent étant sous Mac OS 10.4.11, mais vous devez posséder une version d'iPhone plus ancienne que le modèle 3GS.

Si vous voulez vous mettre à la dernière version de l'OS pour iPhone et d'iTunes, il vous faut effectivement passer de Mac OS 10.4 à 10.5 ou 10.6
Entre chaque "animal", (Panther, Tiger, Leopard...), de la série des Mac OS, il faut payer. Seules les mises à jours à l'intérieur d'un même animal sont gratuites.

Notez que iOS 4.2 (la dernière version donc), exige au moins un iPhone 3G
http://www.apple.com/fr/ios/?cid=CDM-EU-31192&cp=em-31192-31192&sr=em

Pour le Mac, la version Mac OS 10.5 ne se trouve plus qu'en occasion, et la version 10.6 ne fonctionne que sur un Mac à processeur Intel
http://www.apple.com/fr/macosx/specs.html

Bonne soirée
heyhey- 26 nov. 2010 à 21:50
Bonjour, J'ai découvert un petit souci hier : iphone non reconnu par mac sous Tiger 10.4.

Je comptais donc acheter la MAJ snow leopard à 29 euros et installer itunes 10.1 sauf que, quand je regarde le forum de l'apple store, je découvre qu'une personne ne peut envisager d'installer la MAJ sur son apple Tiger car selon lui le mini mac ne le supporterait pas.

Euh...moi aussi c'est un mini mac que j'ai à la base...
Comment je fais pour savoir si mes 29 euros vont être utiles?
Je précise avoir changé récemment la carte mère pour une plus puissante, même si je sais pas si ça change quoi que ce soit.
Merci merci merci pour votre aide, voici les infos concernant ma bestiole :

Mac OS 10.4.1
Processeur 1.42 GHz Power PC G4
Mémoire 1Go DDR SDRAM
Répondre
Escapology 2663Messages postés mercredi 12 novembre 2008Date d'inscription 25 juillet 2015 Dernière intervention - 26 nov. 2010 à 22:06
Bonjour,

Il est certain que votre Mac ne fonctionnera pas avec SnowLeopard (10.6) car seul les processeurs Intel sont gérés.

Il faut dans votre cas trouver Leopard (10.5) sur le marché de l'occasion (eBay, le bon coin, ...) car il n'est plus vendu/produit.

Cordialement
Répondre
audelmo- 26 nov. 2010 à 22:59
Bonsoir Sanpseudo!
Merci pour votre réponse aussi rapide qu'efficace. Mon iphone est bien un 3GS pourtant. Je me rends compte que mes connaissances de mon mac son vraiment très très faibles... Je n'avais jamais soupçonné l'existence de mise à jour payante! Juste une autre question, pardonnez ma naïveté, mais si je garde mon système d'exploitation actuel, va-t-il arriver un moment ou je ne pourrais plus mettre à jour aucun logiciel?
Et encore une petite pour la route: puis-je passer directement de ma version 10.4 à la 10.6 sans acheter la 10.5 sachant que j'ai un power book G4?
Merci encore pour votre réponse et bonne soirée.
Répondre
Sanspseudo 27839Messages postés mardi 2 octobre 2007Date d'inscription ContributeurStatut 4 août 2015 Dernière intervention - 27 nov. 2010 à 00:33
Bonsoir audelmo,

Hélas, oui, à un moment donné, les mises à jour devront s'arrêter. Tout simplement parce que les versions futures seront de plus en plus écrites pour les derniers systèmes. Ces derniers systèmes eux mêmes toujours plus appropriées aux machines les plus récentes et les plus puissantes.
A un moment donné, lorsque vous passerez par le menu Pomme / Mise à jour logiciels... ,le système ne vous proposera plus rien que des petites mises à jour mineures, ou plus rien du tout. Car, tôt ou tard, les développeurs cesseront d'améliorer ou de corriger des versions logicielles considérées à un moment donné comme obsolètes.

Votre PowerBook G4 devra un jour ou l'autre "rester figé" aux dernières mises à jour compatibles.
Mais c'est le lot de tous les modèles. J'ai possédé pas mal de modèles de Mac. des très anciens avant d'utiliser mon iMac Intel Core 2 Duo actuel, pas si vieux, mais également déjà dépassé.
Le tout est de ne changer que lorsque le besoin se fait réellement sentir. Vous pouvez utiliser votre PowerBook G4 encore quelques années, voire de nombreuses années s'il ne tombe pas en panne et si vos logiciels actuels vous suffisent.
Ainsi , il y a 2 ans j'étais en charge de montages vidéo de spectacles que j'avais filmés, et ne supportant plus des encodages de 18 heures sur mon iMac G5 , je l'ai remplacé... puis quelques mois plus tard, Apple a sorti un modèle plus performant que le mien et de plus bien moins cher ... et comme c'est "normal et inévitable" en ce domaine, je garde cet iMac jusqu'à ce que ça "n'aille plus"

Pour revenir à votre PowerBook G4,
un G4 ne peut en aucun cas utiliser la version Mac OS 10.6, vu que cette version est exclusivement prévue pour les Mac à processeur Intel. Or le G4 est un processeur de type PowerPC.
Je dirais que, même la version 10.5 risque d'être un peu "trop lourde" pour un G4. Tout dépend du modèle exact de PowerBook. Par exemple, le premier modèle de PowerBook G4 datant de 2001 à 400 mhz ne pourra pas du tout utiliser Mac OS 10.5, tandis que le dernier modèle de 2006 à 1,67 Ghz et doté de 2 Go de ram, par exemple, pourra le supporter de manière à peu près acceptable. Dans tous les cas, un G4 restera bien plus véloce sous Mac OS 10.4 que sous Mac OS 10.5. Surtout si la mémoire ram installée est faiblarde.
Même mon ex. iMac G5 de 2 Ghz, avec ses 2 Go de ram, est un peu à la traîne sous Mac OS 10.5

Mon conseil pour un G4 serait de le laisser sous Mac OS 10.4, et de changer de Mac lorsque vraiment cela "n'ira plus" ou que les moyens vous permettront le remplacement sans être obliger de vendre les bijoux de la belle mère, ou de faire un prêt hypothéqué sur 15 ans ... ;-))
Bref, quand vous aurez envie de vous faire plaisir , et que vous aurez décidé que vous le pouvez :-) .. Après tout chacun fait ce qu'il veut , n'est-il pas ?


Bonne soirée :-)
Répondre
audelmo- 28 nov. 2010 à 23:23
Bonsoir monsieur Sanspseudo!
Merci une fois de plus pour cette info édifiante, et pour le temps passé à me répondre, c'est vraiment sympa. J'ai appris quelque chose ce soir et rien ne sera jamais plus pareil entre mon mac et moi, c'est sûr! Mais comme je suis sentimentale et finalement assez peu exigente, il ne fait aucun doute que j'amènerai cette fichue bestiole au bout du rouleau, quelqu'en soit le therme.
Très bonne soirée!
Répondre
Ajouter un commentaire
Ce document intitulé «  mettre à jour mon iphone  » issu de CommentCaMarche (www.commentcamarche.net) est mis à disposition sous les termes de la licence Creative Commons. Vous pouvez copier, modifier des copies de cette page, dans les conditions fixées par la licence, tant que cette note apparaît clairement.

Vous n'êtes pas encore membre ?

inscrivez-vous, c'est gratuit et ça prend moins d'une minute !

Les membres obtiennent plus de réponses que les utilisateurs anonymes.

Le fait d'être membre vous permet d'avoir un suivi détaillé de vos demandes.

Le fait d'être membre vous permet d'avoir des options supplémentaires.